<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/bp/mdm/bpmdm1140m000" xml:lang="it">
   <Header>
      <Title>Impiegati specifici (bpmdm1140m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <List>
            <ListIntro> Utilizzare questa sessione per registrare degli impiegati specifici anziché un intervallo di impiegati. È possibile, ad esempio, utilizzare questo set nel package <GUIRef href="/baanerp/bp" role="package">Gestione del personale</GUIRef> per:</ListIntro>
            <ListItem>Utilizzare le <Link href="/baanerp/bp/glossary/glossary#000300" role="glossary">assegnazioni</Link>.</ListItem>
            <ListItem>Stampare le ore.</ListItem>
            <ListItem>Registrare le ore a livello globale.</ListItem>
            <ListItem>Approvare/annullare le ore e le spese a livello globale.</ListItem>
            <ListItem>Elaborare le ore e le spese.</ListItem>
            <ListItem>Elaborare la contabilità ore a fine giornata.</ListItem>
         </List>
      </AimSection>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <Paragraph>Per espandere un elenco di impiegati specifici aggiungendo gli impiegati relativi a un singolo team o a un intervallo di team, scegliere il comando <GUIRef href="/baanerp/bp/mdm/bpmdm1140m000#bpmdm1240m000" role="command">Importazione impiegati specifici</GUIRef> dal menu <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">appropriato</Link>.</Paragraph>
      </Note>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="bpmdm140.logn">
         <Header>
            <Title>Codice di accesso</Title>
         </Header>
         <FuncDesc>Codice di identificazione per l'utente LN. Tale codice viene utilizzato per motivi di sicurezza del sistema.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="bpmdm140.emno">
         <Header>
            <Title>Impiegato</Title>
         </Header>
         <FuncDesc>Il codice dell'impiegato.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tccom001.nama">
         <Header>
            <Title>Impiegato</Title>
         </Header>
         <FuncDesc>Il nome dell'impiegato.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="bpmdm140.acti">
         <Header>
            <Title>Attivo</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, l'impiegato in questione verrà preso in considerazione nell'intervallo di selezione.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>